[lib]
crate-type = ["dylib"]

[package]
name = "shaders"
version = "0.1.0"
edition = "2024"

[dependencies]
spirv-std = {git = "https://github.com/rust-gpu/rust-gpu"}
gpu_shared = {path = "../gpu_shared/"}
heapless = "0.9.2"
